[BGAnimation]
LengthSeconds=.55
Sound=../_swoosh.ogg

[Layer2]
File=../spin1.png
Type=0
Command=zoom,1.5;diffusealpha,0;linear,0.5;diffusealpha,1;zoom,1;rotationz,180

[Layer3]
File=../spin2.png
Type=0
Command=zoom,1.3;diffusealpha,0;decelerate,0.5;diffusealpha,1;zoom,1;rotationz,-180

[Layer4]
File=../_shared background/cover.png
Type=0
Command=diffusealpha,0;decelerate,0.35;diffusealpha,1

[Layer5]
File=../flash.jpg
Type=0
Command=hibernate,.2;additiveblend,1;zoom,0;linear,.25;zoom,1

[Layer6]
File=../ScreenTitleMenu background/logo.jpg
Type=0
Command=hibernate,.2;glow,1,1,1,1;linear,.25;glow,1,.8,.9,0

[Layer8]
File=../glitter1.png
Type=0
Command=diffusealpha,0;zoomx,10;accelerate,0.35;diffusealpha,1;zoomx,1

[Layer9]
File=../glitter1.png
Type=0
Command=diffusealpha,0;zoomx,10;accelerate,0.3;diffusealpha,1;zoomx,1;linear,.25;diffusealpha,0

[Layer14]
File=../up1.png
Type=0
Command=draworder,9999;y,-120;diffusealpha,0;decelerate,0.45;addy,105;diffusealpha,1

[Layer15]
File=../down1.png
Type=0
Command=draworder,9999;y,600;diffusealpha,0;decelerate,0.45;addy,-105;diffusealpha,1